summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMikle Kolyada <zlogene@gentoo.org>2019-06-03 22:04:19 +0300
committerMikle Kolyada <zlogene@gentoo.org>2019-06-03 22:04:57 +0300
commita3c6ebd2e64d5954ed327d077496a74af2cd8328 (patch)
tree01f2e8ba5a34569c207b5112ed75adbe4f133865 /dev-texlive
parentdev-lang/jsonnnet: Fix tests with glibc 2.29 in 0.12.1 (diff)
downloadgentoo-a3c6ebd2e64d5954ed327d077496a74af2cd8328.tar.gz
gentoo-a3c6ebd2e64d5954ed327d077496a74af2cd8328.tar.bz2
gentoo-a3c6ebd2e64d5954ed327d077496a74af2cd8328.zip
dev-texlive/texlive-basic: remove dehyph-exptl
Signed-off-by: Mikle Kolyada <zlogene@gentoo.org> Package-Manager: Portage-2.3.66, Repoman-2.3.11
Diffstat (limited to 'dev-texlive')
-rw-r--r--dev-texlive/texlive-basic/texlive-basic-2019.ebuild5
1 files changed, 5 insertions, 0 deletions
diff --git a/dev-texlive/texlive-basic/texlive-basic-2019.ebuild b/dev-texlive/texlive-basic/texlive-basic-2019.ebuild
index 2d7ead92a16..935b351076a 100644
--- a/dev-texlive/texlive-basic/texlive-basic-2019.ebuild
+++ b/dev-texlive/texlive-basic/texlive-basic-2019.ebuild
@@ -21,3 +21,8 @@ DEPEND="!<app-text/dvipsk-5.996_p20160523
>=app-text/texlive-core-2019[luajittex?]"
RDEPEND="${DEPEND}"
TEXLIVE_MODULE_BINSCRIPTS="texmf-dist/scripts/simpdftex/simpdftex texmf-dist/scripts/texlive/rungs.tlu"
+
+src_prepare() {
+ default
+ rm -fr "${WORKDIR}"/texmf-dist/tex/generic/dehyph-exptl/ || die # part of texlive-langgerman
+}